@charset "utf-8";
/*
CSS Document 
allisxen@gmail.com
*/
@import url(gnufix.css);
@import url(/css/splash.css);
@import url(data-theme-dark.css);
:root {
--bs-body-color:#212529;
---bs-body-font-family:'Noto Sans KR';
--bs-body-font-family:"Helvetica Neue", Arial, "Apple SD Gothic Neo", "나눔 고딕", "Nanum Gothic", "맑은 고딕", "Malgun Gothic", dotum, sans-serif;
--main-color:#9F0000;
--sub-color:#c96c5a;
--alt-color:#006F87;

--main-lighter:#ffb2b2;
--main-darker:#000;
--main-contrast:#3e29fe;

--alt-darker:#005F74;

--dominant-color:#000;
--heading-color:#000;
--heading2-color:#3a3e4b;
--heading3-color:#474e60;
--heading4-color:#536685;

--primary-color:#BC0000;
--primaryhover-color:#9B0000;

--border-color:hsl(0,0%,90%);
--border-radius:.375rem;

--bs-danger-rgb:159,0,0;

--slick-dots-radius:50%;
--slick-dots-width:1rem;
--slick-dots-height:1rem;
--slick-dots-gap:.5rem;
}
.alert {
  --bs-alert-padding-x: .625rem;
  --bs-alert-padding-y: .625rem;
}  
.alert-info {
  --bs-alert-color: #055160;
  --bs-alert-bg: #EEF6FB;
  --bs-alert-border-color: #D0E1EC;
}
.btn-info {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--alt-color);
  --bs-btn-border-color: var(--alt-color);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--alt-darker);
  --bs-btn-hover-border-color: var(--alt-darker);
  --bs-btn-focus-shadow-rgb: 11,172,204;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: var(--alt-darker);
  --bs-btn-active-border-color: var(--alt-darker);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #0dcaf0;
  --bs-btn-disabled-border-color: #0dcaf0;
}

@media (prefers-color-scheme: light) {
 }
@media (prefers-color-scheme: dark) {
 }

body{font-size:1rem;
font-family: "Helvetica Neue", Arial, "Apple SD Gothic Neo", "나눔 고딕", "Nanum Gothic", "맑은 고딕", "Malgun Gothic", dotum, sans-serif;}
body,p{word-break:keep-all;}
body,h1, h2, h3, h4, h5, h6,textarea, select{font-family: var(--bs-body-font-family), sans-serif;}
body.modal-open{padding-right: 0px !important;}
.form-check-input:checked{background:var(--main-color); border-color:var(--main-color);}

a{color:#0070c0; text-decoration:none;} 
a:hover{ color:#DC143C;} 
:focus {outline:0;box-shadow:none!important;}

optgroup{font-style:normal;}
address{ margin-bottom:0; font-style:normal;}
caption{caption-side: unset; color:inherit;}

ul{padding:0;}

.fa{ font-family:FontAwesome,"Font Awesome 6 Free";}

@media (prefers-reduced-motion: reduce){
.fade {transition: opacity .15s linear;}
}
.btn-primary{ background-color:var(--primary-color); border-color:var(--primary-color);}
.btn-primary:hover{ background-color:var(--primaryhover-color); border-color:var(--primaryhover-color);}
/* _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/ */
/* _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/ */
.nav-top-sub{ background:rgba(0,0,0,.5); font-size:0.875em}
.nav-top-sub .col{ display:flex;align-items:flex-end;justify-content:flex-end; }
.nav-top-sub ul{ margin-bottom:5px}
.nav-top-sub li{ display:inline-block; margin-left:12px;}
.nav-top-sub a{ color:rgba(255,255,255,.8);}
.nav-top-sub a.admin-link{ color:#fff; padding:2px 6px; height:2em; line-height:1.5em}

#nav-top{justify-content:end; flex-grow:0; margin-left:auto;}
.breadcrumb-item + .breadcrumb-item::before{ content:"\003e";transform:scaleX(0.6); color:#CCC;}
.dropdown-item.active, .dropdown-item:active{ background:rgba(0,0,0,.5);}

.sidebar-mask {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1010;
}
.show+.sidebar-mask {
  display: block;
}



#splash .splash-slogan{bottom:0; left:0;}

.con-container h1,
.con-container h2,
.con-container h3{ font-size:2em; color:var(--heading-color); font-weight:700; letter-spacing:-.5px; position:relative; padding:0 0 .5em 0; margin-top:4rem; margin-bottom:2rem;}
.con-container h1:first-of-type,
.con-container h2:first-of-type,
.con-container h3:first-of-type,
.con-container h4:first-of-type{ margin-top:0;}
.con-container h1 strong{ color:#000; font-weight:900; }
.con-container h1:before,
.con-container h2:before,
.con-container h3:before{ content:' '; position:absolute; bottom:0; left:0; width:54px; height:2px; background:#969696;}

.con-container h2{ font-size:1.4em; color:var(--heading2-color); margin-bottom:1rem; letter-spacing:-1px}
.con-container h2:before{ background:var(--heading2-color); opacity:.6; width:50px; height:1px;bottom:2px;}
.con-container h2.center{ text-align:center;}
.con-container h2.center:before{left:50%; transform: translate(-50%,0);}

.con-container h3{ color:var(--heading3-color); font-size:1.429em; padding:0 0 0 10px; margin-top:3rem; margin-bottom:1.5rem;}
.con-container h3:before{ background:var(--heading3-color); width:4px; height:auto; bottom:0; top:.25em;}

.con-container h4{ color:var(--heading4-color); font-size:1.286em; margin-top:2rem;margin-bottom:1rem;}
.con-container h4:before{ content:'-'; color:var(--heading4-color); font-size:1.143em; margin-right:5px; display:inline-block;}

ul.list{ padding:0;margin-bottom:0;}
ol.list{padding-left:26px;}
ol.list{ list-style-position: inside; }
ul.list li{list-style:none; position:relative; padding-left:12px;margin-bottom:8px;}
ul.list li:last-child{ margin-bottom:0;}
ul.list li:before { position:absolute; left:0; top:-2px;content: "\2022"; color:#777; }
.list li ul{ margin:10px 0 0 20px;}
ol.list>li{counter-increment: list;list-style-type: none;position: relative; margin-bottom:8px;}
ol.list>li:before {color: var(--main-color);;content: counter(list) ".";left:-32px;position: absolute;text-align: right;width: 26px;}

.definition-group dl{margin-bottom:0;}
.definition-group dl{display: flex; align-items: flex-start;flex-wrap: wrap; }
.definition-group dt{ width:90px;}
.definition-group dd{ width:calc(100% - 90px);}
﻿.definition-group dt:after {content: ": ";}

#site-footer{ background:hsl(0, 0%, 25%); padding:1rem 0; margin-top:4rem; }
#site-footer .logo-alt{filter: grayscale(1) invert(1);mix-blend-mode: exclusion;opacity: .6;transform: scale(.6);transform-origin: top left;}
#site-footer address,
#site-footer p{ margin-bottom:0;}
#site-footer,#site-footer a{color:#fff;font-size:.938em;}
.text-opacity-50{ opacity:.5;}
.footer__btn-group{display:flex;gap:1.5em;}
/*
█▄▄ █▀█ ▄▀█ █▀█ █▀▄
█▄█ █▄█ █▀█ █▀▄ █▄▀
*/
.ck.ck-editor__editable { min-height: 200px; }
#bo_v_con div{ position:relative;}
#bo_v_con iframe { position: absolute; width: 100%; height: 100%; }

#addr1{margin-left:0;border-top-left-radius: .25rem;border-bottom-left-radius: .25rem;}
#addr1:focus + label{ display:none!important;}
#bo_list .td_name{ width:120px; text-align:center}
#bo_list .td_num{ width:60px;}
#bo_list .td_datetime{  width:1%; white-space: nowrap; font-size:.9em;}
#bo_w{max-width: 960px;margin: 0 auto;}
.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input{padding: .375rem .75rem;}
.write_div{ position:relative;}
._write_div input:valid + label.sound_only,
write_div input:not(:placeholder-shown) + label.sound_only,
.write_div input:focus + label.sound_only,
.write_div textarea:not(:placeholder-shown) + label.sound_only,
.write_div textarea:focus + label.sound_only{ display:block; position:absolute;top:-6px; left:8px; width:auto; height:1.1em; line-height:1; font-size:.92em; padding:0 3px!important; background:#fff; color:#999;}
label.sound_only strong{ display:none;}
.bo_w_info.write_div input:focus + label.sound_only{ display:none!important;}
.bo_v_nb{ display:none;}
.bo_notice td{ background:rgba(0,0,0,.06)!important;}
.bo_notice .notice_icon{color:crimson;}
#bo_list .bo_tit .fa-lock{ border:0 none; background:none;}
#bo_list .bo_tit .new_icon{ background:#1E90FF; width:auto; height:auto; line-height:normal; padding:1px 4px 2px; font-size:10px; color:#fff;}
#bo_list .bo_tit .fa-download{ font-size:10px; height:auto; width:auto; padding:5px 4px 3px; line-height:normal}
#bo_list .bo_tit .fa-link{ background:none; color:#4285f4; font-size:.6em;}
#bo_v_title .bo_v_tit{ font-size:1.25em;}
#bo_gall #bo_list_total,
#bo_gall .btn_bo_user,
#bo_gall .btn_bo_user li{ float:none;}
#bo_gall #bo_btn_top{display: flex;justify-content: space-between;}
#bo_gall .btn_bo_user{display: flex;margin-left: auto;}

.check-each{ position:absolute; right:10px; top:10px; z-index:900;}
.row.gallery .card{ height:100%;}
.row.gallery .card-body{padding:1rem;}
.row.gallery .card-img,.row.gallery .card-img-bottom,.row.gallery .card-img-top{max-width:100%; height:auto;}
.row.gallery .card-title{ font-size:1em; margin-top:0;}
.row.gallery .card-title a{ color:#333;text-decoration:none;}
.row.gallery .card-title a:hover{ color:#d95502;}
.row.gallery .card-text{ font-size:.91em; color:#777;}
.row.gallery .card .no-image{ width:100%; position:relative; background:rgba(0,0,0,.1); }
.row.gallery .card .no-image span{ display:block; width:100%; position:absolute; top:50%; transform: translateY(-50%); text-align:center; text-transform:uppercase; color:#aaa; font-size:.8em}
.row.gallery .category{ display:none;}
.row.gallery .card-footer{ font-size:.8em; color:#777; display:flex; align-items: center;flex-wrap: wrap;}
.row.gallery .sv_member{ color:#626262; margin-right:1em;}
.row.gallery .sv_member:before,
.row.gallery .date:before {margin-right:.3em;font-family:FontAwesome, "Font Awesome 5 Free";}
.row.gallery .sv_member:before{ content: "\f007";}
.row.gallery .date:before{ content:"\f017";}
.row.gallery .hits{ margin-left:auto;}

.no-image span:before { display:block; font-size:1.8em; content: "\f03e";font-family:FontAwesome, "Font Awesome 6 Free";}

.list-btn{ text-align:center; margin:1rem 0;}
.list-btn .btn{ border:1px solid hsl(0, 0%, 50%); border-radius:0; padding-left:2rem; padding-right:2rem;}

#fwrite #wr_content{ height:360px;}

#bo_cate #bo_cate_on{ background:var(--bs-gray-700); border-color:var(--bs-gray-700); box-shadow:none}
#bo_cate a{font-size:.938em; line-height:1.5; border-color:var(--bs-gray-400); color:var(--bs-gray-600);}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active{ background:var(--bs-gray-900);}

.topadv_icon{ background:var(--main-color); color:#fff;font-size:.75em; display:inline-block; padding:.04em .25em; border-radius:4px}

.more_opt li{width:max-content;}
.more_opt li i{margin-left: .4em;}

.pg_current{ background:var(--main-color); border-color:var(--main-color);}

.sch_word{ background:var(--main-color);}

[class^='bo_'].articles{ margin-bottom:2rem;}
[class^='bo_'].articles article{display:flex;align-items:baseline;flex-wrap:nowrap;gap:.4em; padding:.45rem .5rem ;}
[class^='bo_'].articles article.is-notice{ background:#fffaf9}
[class^='bo_'].articles article:hover{ background:var(--bs-gray-100);}
[class^='bo_'].articles article a{ color:var(--bs-gray-900);display:flex;align-items: center;flex-wrap:nowrap;gap:.4em;}
[class^='bo_'].articles article .subject{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;word-break: break-all;}
[class^='bo_'].articles article.is-notice .subject{ color:var(--main-color);}
[class^='bo_'].articles .date{ color:var(--bs-gray-600);font-size:.938em;white-space: nowrap;}
[class^='bo_'].articles .category{ color:var(--bs-gray-600); flex-basis:max-content;white-space: nowrap;}

.article__bo_table{ background:var(--bs-gray-200); color:var(--bs-gray-600); padding:0 .625em;font-size:.938em; border-radius:.2rem}

.article-id{ display:inline-block; line-height:1.75; background:var(--main-color);color:#fff; padding:.15rem .5rem; border-radius:.25rem;font-size:.875em;}
.article-id b{ font-weight:400; opacity:.65;}

#bo_v_title .bo_v_cate{ background:var(--bs-gray-200); color:var(--bs-gray-600);}

.list-btn-group {display: flex;justify-content: end;align-items: center; gap:1px}
#bo_btn_top::after{ display:none;}
#bo_v_info{ display:flex; justify-content:space-between;flex-wrap: wrap;align-items: center; gap:0 .75rem}
#bo_v_info .view-info{ flex:1 0 100%;font-size:.875em;}
#bo_v_info .profile_info{float:none; margin:.625rem 0}
#bo_v_info #bo_v_top{ display:flex;flex-grow:1;justify-content:flex-end; align-items:center;}
#bo_v_info #bo_v_top .btn{ margin-left:1px;}
#bo_v_top .btn-secondary{ background:#a6a6a6;border-color:#949494;}
#bo_v_info::after { display:none;}

.view__auth_phone{ border:1px solid var(--main-color); display:inline-block; padding:.25rem .5rem; color:var(--main-color); border-radius:.25rem; margin-bottom:.5rem}
.view__auth_phone .sv_member{color:var(--main-color);}

#bo_w .bo_w_tit .frm_input{ padding-right:.75rem;}


.label-side{display:flex;flex-wrap:wrap;}
.label-side > label{ flex-basis:min-content; padding-top:.5em; padding-right:.5em;font-size:.875em; color:hsl(0,0%,50%);}
.label-side > label strong{ display:none;}
#bo_w .label-side > .write_div,
.label-side > .wr_content{ flex-grow:1; margin-top:0;} 

/* } board
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
*/
.ui-datepicker { font-size:.9em;}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year{font-family: sans-serif;}
.datepicker{ width:12ch; text-align:center}
/*
#con #######################################################################
█▀▀ █▀█ █▄░█
█▄▄ █▄█ █░▀█
*/
.container{ max-width:960px;}
#site-header{ padding-bottom:1rem; margin-bottom:2rem; border-bottom:1px solid var(--border-color);}
.header-page .container{display:flex;justify-content:space-between;align-items:baseline;}
#content-title{ font-weight:900; font-size:1.813rem}
.lnb{font-size:.875em;}
.lnb,.lnb a{ color:var(--bs-gray-700)}

.menu .heading{font-size:1.625rem; min-height:2rem;}
.menu a{transition: all ease .5s 0s;}
.menu--type .heading{ color:var(--main-color);}
.menu--area .heading{ color:var(--alt-color);}
.menu--map .heading{ color:var(--bs-gray-800);font-size:1.125em;}

.menu--type ul{display: grid;grid-template-columns: repeat(1, 1fr);gap: .625em;}
.menu--type a{ display:block; width:100%; height:100%; background:RGBA(188, 0, 0,.09); padding:.5em; border-radius:var(--border-radius); color:var(--main-color);}
.menu--type a:hover{background:RGBA(188, 0, 0,.2)}
.menu--type li .ico{width: 2rem;display: inline-block;text-align: center;font-size:.8125em;}
.menu--type li .ico:before{display:inline-block; text-rendering: auto;font:var(--fa-font-solid);}
.menu--type li:nth-child(1) .ico:before{content: "\e068";}
.menu--type li:nth-child(2) .ico:before{content: "\f1ad";}
.menu--type li:nth-child(3) .ico:before{content:"\f54e";}
.menu--type li:nth-child(4) .ico:before{content:"\f4d9";}
.menu--type li:nth-child(5) .ico:before{content:"\f0b1";}

.menu--area ul{display:grid;grid-template-columns: repeat(4, 1fr); gap:.625em; }
.menu--area li a{ display:block; height:100%; width:100%;padding:.5em 0; text-align:center; color:var(--alt-color); background:RGBA(4, 115, 139,0.15); border-radius:var(--border-radius);}
.menu--area li a:hover{background:RGBA(4, 115, 139,0.3);}
.menu--area li a:before{display:inline-block; text-rendering: auto;font:var(--fa-font-solid); content:"\f3c5";font-size:.8125em; opacity:.5; margin-right:.4em}

.menu--map{ height:calc(100% - 1rem); min-height:200px}
.menu--map figure{ position:relative; height:100%; background-image:url(../img/img_subway.png);background-size: cover; overflow:hidden}
.menu--map figcaption{font-size:.8125em; background:green; color:#fff; padding:.4em; position:absolute; bottom:0; width:100%;}
.menu--map figure:hover figcaption{ color:gold;}

#bo_w .category-bar .write_div{ margin:0;}
.category-bar,
.navigation-bar{ border:1px solid var(--bs-gray-400); background:var(--bs-gray-100); padding: .625em; border-radius:var(--border-radius); margin-bottom:2.4rem}
.category-bar{padding:.5em .25em .25em;}
.navigation-bar ul{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;gap:1em; margin:0;}
.navigation-bar li{ flex:1 0 auto; text-align:center; position:relative;}
/*.navigation-bar li:not(:first-child):before { content:"\2758"; position:absolute; left:-1.25em; top:50%;transform: translate(0, -50%); color:var(--bs-gray-400);}*/
.navigation-bar a{ color:var(--bs-gray-500); font-weight:700;}
.navigation-bar a:hover{ color:var(--bs-gray-900);}
.navigation-bar a[data-state='is-active']{ color:var(--main-color);}



.authform{ padding:1rem;}
.authform ~.authform{ margin-top:1.5rem;}
.authform .heading{ font-size:1em; font-weight:700; color:var(--main-color);}
.authform .heading small{ color:var(--bs-gray-700);}
.admin_new_btn{ float:none; text-align:end;}
.bo_article{ border-bottom:1px solid var(--border-color); padding:1rem 0}
.bo_article:first-child{ border-top:1px solid var(--bs-gray-600);}
.bo_article__group a{ display:inline-block; background:var(--bs-gray-300); color:#222;font-size:.8125em; padding:.25rem .75rem;}
.bo_article__subject{font-size:1.188em; font-weight:500; margin:.75em 0 .5em;}
.bo_article__info{font-size:.875em; color:var(--bs-gray-500); display:flex; gap:1.25rem;}

#new_sch form{display: flex;
flex-wrap: wrap;
justify-content: center;
gap: .25em;}
#new_sch .btn_submit{ font-size:1em;}
#new_sch form p{flex: 1 0 100%;}

#fnewlist .td_group a,
#fnewlist .td_board a{font-size:.875em;white-space: nowrap;}

.latests{ background:rgba(159,0,0,.075); padding:.25rem .75rem; margin-bottom:.5rem; border-radius:var(--border-radius); color:var(--main-color);
display:flex;align-items:center;flex-wrap:nowrap;gap:.5em;}
.latests .bi{ opacity:.7;}
.latests a{ color:var(--main-color);}
.latests a:hover{color:var(--main-darker);}
.latests .slick-slide{ padding-right:2rem}

.slick-track:hover{transition:none!important;}

#qna h2 b{ color:var(--main-color);}

.info-topad{ text-align:center; margin-bottom:1rem;}
.info-topad .bx{ border:2px solid var(--main-color); border-radius:.5rem; overflow:hidden; height:100%; }
.info-topad .bx h6{ background:var(--main-color); color:#fff;; padding:1em}
.info-topad .bx p{ margin:1rem 0;font-size:1.3125em; color:var(--bs-gray-700); font-weight:700; display:grid; place-items:center; min-height:4rem}
.info-topad .stroke{ display:block; text-decoration:line-through;font-size:.6em; font-weight:400; opacity:.6}


.btn-footer{ margin-top:1em; display:flex; gap:1.5em;}

.about__sns--logo{ max-width:200px; margin-bottom:1em}

.banner-blank .bx{ height:100%; background:var(--bs-gray-200);display: grid;place-items: center;text-align: center; color:var(--bs-gray-600);font-size:.8125em;}



.modal-body #mb_login {margin: 0;width: 100%;}
.modal-body .mb_log_cate{ display:none;}
.modal-body #login_fs{ padding:1rem;}
.modal-body .mbskin .btn_submit{ font-weight:400; font-size:1em; background:var(--main-color);}
.modal-body #login_info {font-size: .875em;}

.modal-backdrop ~ .modal-backdrop { opacity:0;}

/* 
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
*/
/* safari iOS */
_::-webkit-full-page-media,
_:future,
:root .hoge {
  color: red;
}
 
/* firefox */
_:lang(x)::-moz-placeholder,
.hoge {
  color: blue;
}
 
/* edge chrome */
_:lang(x)::-internal-media-controls-overlay-cast-button,
.hoge {
  color: green;
}
/*
#rwd #######################################################################
█▀█ █░█░█ █▀▄
█▀▄ ▀▄▀▄▀ █▄▀
*/
@media (min-width: 576px) {
/*sm~ */
}
@media (min-width: 768px) {
/*md~*/
}
#nav-top .btn-close{ display:none;}
#nav-top.show .btn-close{ display:inline-block;}
@media (min-width: 992px) {
/*lg~*/
#nav-top .dropdown-menu{  display:block; left:50%; opacity: 0;  visibility: hidden; transition:.3s; margin-top:0;border-top: 0 none;box-shadow: 0 7px 8px rgba(0, 0, 0, .175);border-radius:0 0 .25rem .25rem; transform: rotateX(-75deg) translateX(-50%);transform-origin: 0% 0%; }
#nav-top .nav-item:hover .dropdown-menu{ transition: .3s; opacity:1; visibility:visible; transform: rotateX(0deg) translateX(-50%); }
#nav-top .dropdown-item{border-top:1px solid #e5e5e5; padding:10px 8px; font-size:.9em}
#nav-top .dropdown-menu li:first-child .dropdown-item{ border-top:0 none;}
}
@media (min-width: 1200px) {}


@media (max-width: 1199.98px) {}
@media (max-width: 991.98px) {
/* ~md */
#nav-top{display:flex;justify-content:space-around;align-items:stretch;flex-wrap:wrap;gap:.5em; margin-top:1em; margin-left:0; width:100%;}
#nav-top a{flex: 1 1 calc(33% - 1em); display:grid; place-item:center}
#nav-top.show{transform: translateX(-100%);}
#nav-top .navbar-nav .nav-link{ color:#212121; display:block; position:relative; padding:1em; border-top:1px solid #dedede; font-weight:500}
#nav-top .dropdown-menu{ border:0 none;}
#nav-top .dropdown-toggle::after {position: absolute;right: 1em;top: 45%;}

#sch_res_detail,
#new_sch form{display:flex;flex-wrap: wrap; gap:.2em;}
#sch_res_detail select,
#sch_res_detail .frm_input,
#sch_res_detail .btn_submit,
#sch_res_detail p,
#new_sch select,
#new_sch .frm_input,
#new_sch .btn_submit,
#new_sch p{ width:100%; flex-basis:100%;}
.switch_field{ margin-left:auto;}

}
@media (max-width: 767.98px) {
/* ~sm */
html{font-size:14px;}
#sitemenu{font-size:1.125em;}
.header-page .container{ display:block;}
.menu--type ul{grid-template-columns: repeat(2, 1fr);}
.tbl_head01 thead th{ padding-top:5px; padding-bottom:5px;}
.bo_tit_sub .name,
.bo_tit_sub .date{ font-size:.9em; display:block;}
.navigation-bar li{ flex:0 0 auto;}
#bo_v_info{gap:0;}
#bo_v_info #bo_v_top{justify-content: start;}
.view__auth_phone{ width:100%; margin-top:1em;}
#bo_list_total{ float:none;}
[class^="bo_"].articles article a{flex-wrap: wrap;}
[class^="bo_"].articles .category{flex:1 0 100%}
}

@media (max-width: 575.98px) {}



@media (min-width: 576px) and (max-width: 767.98px) {}
@media (min-width: 768px) and (max-width: 991.98px) {}
@media (min-width: 992px) and (max-width: 1199.98px) {}
@media (min-width: 1200px) {}

